ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

/*BasicStyle-------------------------------------*/
html, body#c-Home {
background:#000 url(images/bg.jpg) no-repeat center top;
font-family:Verdana, Geneva, sans-serif;
font-size:13px;
color:#696969;
}
a, a:visited,  a:active{
color:#750000;
text-decoration:none;
}
a:hover{
color:#fff;
text-decoration:none;
}
#dialogContainer a:hover {
  color:#cc0000;}
p {
font-size:13px;
padding:15px 0;
margin:0;
}
body#c-Home header{
background:none;
color:#282724;
z-index:10;
position:relative;
border:none;
padding:30px 0;
}
body#c-Home .wrapper {
width:1000px; 
margin:0 auto;
position:relative;
}
#homeWrapper {
}
#memberWrapper {
*text-align:center;
}
#footer .wrapper {
width: 900px;
}
#join {
width:320px;
display:block;
margin:330px auto 100px;
color:#fff;
font-size:22px;
font-family: Georgia, "Times New Roman", Times, serif;
text-align: center;
z-index:8;
position: relative;
*padding-top:330px;
}
.none { 
display:none!Important;
}
#call-to-action {
position: relative;
overflow: hidden;
min-height:750px;
}
.formbox {
overflow: hidden;
margin-top:15px;
}
img.left {
left:-50px;
position: absolute;
bottom:0;
z-index:1;
}
img.right {
right:-50px;
position: absolute;
bottom:0;
z-index:1;
}
.curtain {
position: absolute;
top:-8px;
width:954px;
height:167px;
left:50%;
margin-left:-477px;
background:url(images/curtain.png) no-repeat center top;
z-index:5;
}
/*Heading-----------------------------------------*/
h2{
color:#696969;
font-size:20px;
text-shadow:none;
margin-bottom:15px;
}
h3{
font-size:18px;
color:#696969;
}
.ribon {
bottom:0;
margin: -119px auto 0;
text-align:center;
padding:0 0 30px 0;
width:1099px;
background:url(images/title_bottom.png) no-repeat 0 bottom;
z-index:8;
color:#fff;
position: relative;
}
.ribon h2 {
display:inline-block;
max-height: 345px;
overflow: hidden;
font-size:30px;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
text-shadow:0 1px #1a0000;
text-align:center;
z-index:8;
line-height: 30px;
color:#fff;
min-heigh: 100%;
margin:0;
padding:75px 120px 0;
width: 1099px;
background:url(images/title_top.png) no-repeat 0 top;
overflow:visible;
}
.ribon h2 span {
}
/*HeaderStylestart-----------------------------------------*/
header {
    height:auto;}
.slogan-text {
font-style:italic;
font-size:22px;
}
#logo{
padding:0;
margin:0;
}
#logo a{
margin:0;
}
#logoText{
color:#f5f5f5;
}
#logo .tagline{
color:#f5f5f5;
font-weight:700;
padding:0;
}
#welcome em {
    color:#eee !important;}
#c-Home header #welcome .register, #c-Home header #welcome .upgrade{
background:#b1b1b1 url(images/sign_in.png) repeat-x center top;
color:#6f6f6f;
font-size:15px;
font-weight:normal;
text-transform:uppercase;
height:27px;
line-height:27px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
border:none;
padding:0 11px;
display:inline-block;
text-align:center;
font-family: Georgia, "Times New Roman", Times, serif;
box-shadow: none;
text-shadow: none;
}
#c-Home header #welcome a.register:hover{
background:#fbfbfb;
}
#c-Home header #welcome .login{
background-color:#5f0000;
color:#c6c6c6;
font-size:15px;
font-weight:400;
text-transform:uppercase;
height:27px;
line-height:27px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
border:none;
padding:0 11px;
display:inline-block;
text-align:center;
font-family: Georgia, "Times New Roman", Times, serif;
box-shadow: none;
text-shadow: none;
}
#c-Home header #welcome a.login:hover{
background:#a70101;
}
#c-Home header #welcome .ask-user{
color:#696969;
margin:0;
padding:0;
font-size:13px;
}

/*
FORM STYLES
*/
form input[type="text"],form input[type="password"],form textarea{
padding:5px;
}
#hpformnew {
width: 576px;
left:50%;
margin-left:-288px;
height:723px;
background:url(images/formbg.png) 0 0 no-repeat;
z-index:2;
top:-310px;
position: absolute;
}
#hpformnew form {
width:315px;
display:block;
margin: 80px auto 0;
position: relative;
height: 100%;
}
#hpformnew label {
  color: #fff;
  font-weight:normal!Important;
  width: 100%!Important;
font-family: georgia;
  text-align: left;
  margin:0!Important;
  padding:4px 0 2px 10px;
font-size:14px!Important;
}

#iam, #lookingfor {
  width: 100%!Important;
}

#hpformnew select[name="birthday_day"],
#hpformnew select[name="birthday_year"]  {
  width: 27%;
}
#hpformnew select[name="birthday_month"] { 
width:42%;
}


#hpformnew .allfields {
background:#280503;
border: none;
box-shadow: inset 0 1px 1px 1px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0 1px 1px 1px rgba(0,0,0,0.2);
-webkit-box-shadow: inset 0 1px 1px 1px rgba(0,0,0,0.2);
color:#fff;
font-size:13px;
}
#hpformnew select {
padding: 5px;
min-height:30px;
line-height:30px;
}
#hpformnew select, #hpformnew input {
  border: none;
  border-radius: 4px;
font-style: italic;
font-family: georgia;
}

.genderBox {
  padding:0!Important;
  clear: both;
width:100%!Important;
}

#hpformnew .row.m_dropdown {
  padding: 0 5px;
}

form button[type="button"],
form button[type="submit"],
#hpformnew button {
  /*background: #b3b3b3 url(images/submit_btn.png) 0 0 repeat-x!Important;*/
  background: #FBFBFB;
  background-image: -webkit-linear-gradient(top, #FBFBFB, #CBCBCB);
  background-image: -moz-linear-gradient(top, #FBFBFB, #CBCBCB);
  background-image: -ms-linear-gradient(top, #FBFBFB, #CBCBCB);
  background-image: -o-linear-gradient(top, #FBFBFB, #CBCBCB);
  background-image: linear-gradient(to bottom, #FBFBFB, #CBCBCB);
  font-weight: normal;
  text-transform: uppercase;
  font-size: 22px;
  display:block;
  width:230px;
left:50%;
overflow: hidden;
  -webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
box-shadow: 0 1px 1px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 0px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 1px 0px rgba(0,0,0,0.2);
  font-family: Georgia, "Times New Roman", Times, serif;
  border: none;
  color: #4f4f4f!Important;
text-shadow:0 1px #fff!Important;
min-height: 33px;
bottom: 293px;
margin: 0 auto;
/*position: absolute;*/
left:0;
right:0;
float: none;
white-space: normal;
padding: 0.3em 1em;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #call-to-action #signup-button { margin-top: 30px; }
}
#call-to-action #signup-button {
    margin-top: 10px;
}

.formRIGHT {
}
#hpformnew .selectMenus .menuLooking {
*float:left;
}
#hpformnew button:hover {
background: #f9f9f9!Important;
}
.profiles{
*background:transparent;
clear:both;
}
ul.short > li{
color:#fff;
display:inline-block;
margin-right:8px;
overflow:hidden;
position:relative;
text-align:center;
width:100px;
}
ul.short > li{
}
#memberWrapper .thumbnail{
background:none;
border:4px solid #fafafa;
overflow:hidden;
padding:0;
text-align:center;
width: 103px;
height: 103px;
}
.thumbnail img{
filter: grayscale(100%);
-webkit-filter: grayscale(100%); 
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%);
filter: gray;
-webkit-filter: grayscale(1); 
}
.thumbnail img:hover {
filter: grayscale(0);
-webkit-filter: grayscale(0); 
-moz-filter: grayscale(0);
-ms-filter: grayscale(0); 
-o-filter: grayscale(0);
filter: none;
-webkit-filter: grayscale(0); 
}
.thumnailPrivacy{
min-width:95px;
min-height:95px;
}
.profileInfo{
text-align:center;
color:#696969;
font-size:12px;
}
#hp_profile_1 .profileInfo a{
color:#3a3a3a;
font-size:13px;
}
.profileInfo a:hover{
color:#750000;
}
ul.profiles{
text-align:center;
margin:15px 0;
*margin-left:120px;
*display:block;
}
#memberWrapper ul.profiles li{
margin:0;
margin-left:30px;
width:110px;
}
ul.profiles li:first-child{
margin:0;
}
ul.profiles .username a{
color:#3a3a3a;
font-family: georgia;
}
ul.short li p{
color:#696969;
font-size:12px;
font-family: georgia;
padding:0;
}

#memberWrapper ul.short li p {
    color:#eee;
    font-size:12px;
	line-height: 1.5em;
}
#memberWrapper .profileInfo h4 a {
	font-size:12px;
	color:#B52727;
}

.even{
background-color:transparent;
}
.odd{
background-color:transparent;
}
ul.short li.even{
background:transparent;
}
#c-Home #signinDropdownContainer form .submitButton{
background:#670000!Important;
color:#c6c6c6!Important;
font-size:12px;
font-weight:700;
text-transform :uppercase;
height:27px;
line-height:27px;
border:none!Important;
padding:0 20px;
display:inline-block;
text-align:center;
text-shadow:0;
min-width:100px!Important;
-webkit-border-radius:4px!Important;
-moz-border-radius:4px!Important;
border-radius:4px!Important;
text-shadow: inherit!Important;
font-style: normal!Important;
}
#c-Home #signinDropdownContainer form .submitButton:hover {
background:#a70101!Important;
}
#c-Home #signinDropdownContainer .account-tools a {
font-size:12px;
}
#c-Home #welcome #signinDropdownContainer {
top:20px;
background:#760000;
border:1px solid #3b0704;
box-shadow: inset 0 1px 5px 4px rgba(0,0,0,0.1);
moz-box-shadow: inset 0 1px 5px 4px rgba(0,0,0,0.1);
webkit-box-shadow: inset 0 1px 5px 4px rgba(0,0,0,0.1);
font-size:11px;
border-radius: 0.6em 0.6em 0.6em 0.6em !important;
}
#c-Home #welcome #signinDropdownContainer .account-tools li{
border-top:1px solid #670000;
border-bottom:1px solid #670000;

}
#c-Home #welcome #signinDropdownContainer .account-tools li:last-child{
border-bottom:1px solid #670000;
border-top:none;
}
#c-Home #signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"]{
border-radius:3px;
moz-border-radius:3px;
webkit-border-radius:3px;
border:none;
color:#fff;
font-size:13px;
background:#280503;
font-style: italic;
padding:8px 5px;
}
#c-Home #signinDropdownContainer form legend, #signinDropdownContainer form label, #signinDropdownContainer .account-tools a {
font-weight: normal;
padding-bottom:3px;
}
#c-Home #signinDropdownContainer .account-tools a:hover {
font-weight: normal;
}
/*FooterStyleStart----------------------------*/
#c-Home #footer {
width:100%;
background-color:none;
border:none;
padding-top:30px;
position:relative;
z-index:5;
}
#c-Home #footer h2, #footer #browse-links h5, #dialogContainer h1, #dialogContainer h3 {
font-weight: normal;
font-style: normal;
color:#888;
text-transform: none;
padding:0;
}
#footer H5 {
font-size: 1.35em;
}
#browse-links {
padding:0;
}
#c-Home #footer ul.browse-links li {
margin:0;
padding-right: 0;
display:inline-block;
border:none;
}
#browse-links, #browse-links a, #browse-links p, body div#footer p.copyright a, #c-Home #footer a, #c-Home #footer ul li a {
color:#750000;
font-size:11px;
font-weight:700;
}
#browse-links a:hover, body div#footer ul li a:hover, #footer .copyright a:hover, #c-Home #footer a:hover {
color:#fff;
text-decoration:none;
}
#c-Home div#footer p.copyright, .customFooter, #footer p, #c-Home #footer ul li{
font-size:11px;
color:#696969;
font-weight:400;
line-height:18px;
border:none;
margin:0;
}
#c-Home #footer ul li{
margin-left: 0.75em;
padding-right: 0.75em;
}
.not-logged #footer .links {
border-color: #750000;
}
#c-Home #footer ul li a { 
font-size:11px;
line-height:25px; 
color:#750000;
font-weight:700;
padding: 0;
}
#c-Home #footer ul li a:hover {
line-height:25px;
color:#fff;
text-decoration:none;
}
#c-Home #footer ul li:last-child {
border:none;
}
p:empty { display:none;}

/* Form Fix */
    
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM input[type="email"], FORM textarea { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

#hpformnew FORM .row { padding:0.15em 0 !important; margin:0 !important; }
.menuIam {padding-bottom:5px !important;}
#c2aForm FORM SELECT { padding:0.25em }

#c2aForm FORM .birthday_month { width:36%; display:inline-block; }
#c2aForm FORM .birthday_day { width:25.5%; display:inline-block; }
#c2aForm FORM .birthday_year { width:36%; display:inline-block; }

/* */
/* disclaimer davor 03.06.2013. */
.disclaimer { 
font-size:12px;
margin:15px 0;
}
.disclaimer a{ 
}
.disclaimer a:hover{ 
    text-decoration: none;
}

UL.profiles.short .thumbnail { font-size:12px; }
UL.profiles .thumbnail .age, UL.profiles .thumbnail .force_info { 
line-height:10px;
font-size:10px;
width:100%;
top:10px;
}
.dark-theme UL.profiles .thumbnail .force_info { 
top:25px;
width:100%;
}
UL.profiles .gender { 
padding:0;
width:100%;
text-align:center;
display:inline-block;
font-size:9px;
}
 
/* m.rancic,31.03.2014. */
.real_user_left, .real_user_right {
    background-color: rgba(0, 0, 0, 0.5);
    font-family: Georgia, Times New Roman, Times, serif;
    position: absolute;
    top: 75%;
    padding: 0.7em 3em;
    font-size: 1.1em;
    font-style: italic;
    color: #fff;
    text-align: center;
    display: block;
    z-index: 1;
}
.real_user_left {
    left: 0;
}
.real_user_right {
    right: 0;
}
.browser-internet-explorer-8 .real_user_left, .browser-internet-explorer-8 .real_user_right {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)"; 
    /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);   
    /* IE6 & 7 */      zoom: 1;
}
.real_user_left span, .real_user_right span { color: #B52727; font-weight: bold; }
/* m.rancic,22.07.2013. */
@media \0screen { ul.profiles .location { color: #4a4a4a; } }
.disclaimer { font-size: 10px; color:#BB9695; text-align:center; opacity:.85 }
.disclaimer a {text-decoration:underline; color:#BB9695;}
/* 22.11.2013. */
UL.profiles .profileListThumbnail .owner-media-count { display: none; }
/* 31.03.2014. */
#c-Home #signinDropdownContainer .account-tools a:hover { text-decoration: underline; }
#memberWrapper .profileInfo h4 a:hover { color: #d53a3a; }
/* 23.07.2015. */
#hpformnew input { padding: 7px 5px; }
.stepContent .buttons,
#memberWrapper .profileInfo h4 { text-align: center; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-family:Verdana, Geneva, sans-serif;
    font-size: 0.8em !important;
    margin-bottom: 0;
    text-align: center;
    color: #bb9695;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2em; }
/* 22.Jan.2016. */
#footer .custom-footer p { font-size: 1.1em; line-height: 1.3em; padding: 5px 0; }
.custom-footer { padding-bottom: 0.5em; border-bottom: 1px dotted #444; }
#footer .legal p { padding: 5px 0; }
#footer h2 { font-size: 1.8em; }
/**/ 

/* Milutin 24.07.2013. */
#dialogContainer h1, #dialogContainer h2, #dialogContainer h3, #dialogContainer h5, #dialogContainer h6 {color: #CCCCCC;}
#dialogContainer ol li {color: #CCCCCC;}

/* RESPONSIVE */
@media screen and (max-width:640px) {    
body#c-Home .wrapper {
    width: 300px;}

#memberWrapper ul.profiles li.even {
    margin-left: 0;
}
.ribon {
    background-position: center bottom;
    width: 300px;
}
.ribon h2 {
    background-position: center top;
    padding: 75px 10px 0;
    width: 280px;
}
#memberWrapper ul.profiles li {
    margin-bottom: 20px;
}
#call-to-action {
    min-height: 730px;
}
img.right {
    right: 0;
    width: 170px;
}
img.left {
    left: 0;
    width: 170px;
}
.curtain {
    background-size: cover;
    height: 130px;
    margin-left: -150px;
    width: 300px;
}
#join {
    width: 100%;
}

#hpformnew {
    background-position: center top;
    margin-left: -150px;
    width: 300px;
}
#join {
    width: 100%;
}
#hpformnew form {
    width: 260px;
    margin-top:65px;
}
footer#footer {
    padding: 0;
}

.real_user_left, .real_user_right { display: none; }
}

@media screen and (min-width:640px) and (max-width:1100px) {
body#c-Home .wrapper {
    width: 640px;}

#memberWrapper ul.profiles li {
    margin-bottom: 20px;
}
.ribon {
    background-position: center bottom;
    width: 640px;
}
.ribon h2 {
    background-position: center top;
    height: auto;
    padding: 75px 20px 0;
    width: 600px;
}
#call-to-action {
    min-height: 1100px;}
.curtain {
    background-size: cover;
    height: 130px;
    margin-left: -320px;
    width: 640px;
}

.real_user_left, .real_user_right { top: 80%; }
}

.birthdayWrapper {white-space:nowrap;}

/* CIS jan 2018. */
#footer .custom-footer p { color:#bbb; }